openSUSE 13.2 Release - action #4120
action # 4108 (Closed): Release Marketing

analysis # 4118 (Resolved): Social media marketing
Create social media messages
2014-10-13 14:00 - Inussel

Status: Closed Start date: 2014-10-13
Priority: Low Due date: 2014-10-30
Assignee: ddemaio % Done: 100%
Category: Marketing Estimated time: 1.50 hour
Target version: 13.2 GA

Description

Create social media messages based on our release announcement & top features. See the openSUSE wiki:
https://en.opensuse.org/openSUSE:Social_media_launch_plan

Remember that one goal of these messages is to 'go viral': connect the release to cool stuff but don't push it. Something more widely
funny or interesting has more chance of being spread. Including "pls rt" or "pls share" or "share the news:" makes a big difference in
how often things are shared, according to research. Worth trying this year.

Related issues:

Copied from openSUSE 13.1 Release - action #431: Create social media messages Closed 2013-11-15 2013-12-03
Copied to openSUSE Leap 42.1 Release - action #9054: Create social media mess... Resolved 2015-10-05 2015-10-23
History

#1 - 2014-10-13 14:00 - Inussel

- Copied from action #431: Create social media messages added

#2 - 2014-10-13 14:02 - Inussel

- Due date changed from 2013-12-03 to 2014-10-30
- Status changed from Closed to New

- Target version set to 13.2 GA

- Start date changed from 2013-11-15 to 2014-10-13

#3 - 2014-10-13 14:10 - Inussel
- % Done changed from 100 to 0

#4 - 2014-10-15 09:26 - ancorgs

- Assignee set to ddemaio

#5 - 2014-10-21 07:59 - ddemaio
- % Done changed from 0 to 60
- Estimated time set to 1.50 h

The social media plan is complete, but still needs some translating. English, Czech, Spanish and Russian are complete.

#6 - 2014-10-22 06:07 - Inussel
"openSUSE 13.2 fully supports HDTV and cards for DVB-S2 and DVB-T2."

I'm not sure that's such a good idea to promote. AFAIK to actually watch DVB one needs audio and video codecs we can't ship. So the pure hardware
support or recording capability doesn't really help for watching TV :-)

#7 - 2014-10-22 08:20 - ddemaio@novell.com

Are there any recommendations you guys could provide me. Should | just get rid of the "fully and leave the statement the way it is?
v.r
Doug
https://en.opensuse.org/openSUSE:Social_media_launch_plan

redmine@opensuse.org 10/22/2014 8:07 AM >>>
[openSUSE Tracker]

Issue #4120 has been updated by Inussel.

"openSUSE 13.2 fully supports HDTV and cards for DVB-S2 and DVB-T2."

I'm not sure that's such a good idea to promote. AFAIK to actually watch DVB one needs audio and video codecs we can't ship. So the pure hardware
support or recording capability doesn't really help for watching TV :-)

action #4120: Create social media messages
https://progress.opensuse.org/issues/4120#change-13004

Author: Inussel
Status: New
Priority: Normal
Assignee: ddemaio
Category: Marketing

* Target version: 13.2 GA

Create social media messages based on our release announcement & top features. See the openSUSE wiki:
https://en.opensuse.org/openSUSE:Social_media_launch_plan

Remember that one goal of these messages is to 'go viral': connect the release to cool stuff but don't push it. Something more widely funny or
interesting has more chance of being spread. Including "pls rt" or "pls share" or "share the news:" makes a big difference in how often things are
shared, according to research. Worth trying this year.

You have received this notification because you have either subscribed to it, or are involved in it.
To change your notification preferences, please click here: http:/progress.opensuse.org/my/account

#8 - 2014-10-30 09:54 - ddemaio
- Status changed from New to In Progress
- Priority changed from Normal to Low

- % Done changed from 60 to 100

#9 - 2014-10-31 10:31 - Inussel

- Status changed from In Progress to Closed

#10 - 2015-10-05 13:49 - Inussel

- Copied to action #9054: Create social media messages added
